#subContent h1,#subContent h2,#subContent p,#subContent ol {
	margin: 0px;
}


#subHeader, #content1, #content2{
	color: black;
	width: 600px;	
	height: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: default;
}
#subHeader{
	background-color: red;
	
}

#content1{
	background-color: lightgreen;
	height: 600px;

}

#content2{
background-color: lightblue;

}

#content1 ol{
	list-style: upper-roman;
	font-family: Tahoma, Geneva, sans-serif;
	margin: 0 20px;
	padding-left: 100px;
}

.blauw{
	color: blue;
}

.groen{
	color: green;
}

.rood{
	color: red;
}

.dik{
	font-weight: bold;
}